Subject: Trainer Candidate - Imran Khan
From: Imran Khan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 29 Jul 2021 08:10:16 -0400

| | Tech Support Test

Name | Imran Khan
E-mail | [email-masked]
Phone Number | (+91) 965486399
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Yaman Industries | Customer dealing | Dec,2020 | 15,000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | Worked as a customer dealing executive in Yaman Industries from Jan,2019 to Dec,2020.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation i was faced when i had to convinced my team member for extra work

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

According to good customer service , at that time customer get the solution of their problem ,but not satisfied.
According to great customer service, at that time customer get the solution of their problem with complete satisfaction.

What according to you makes you a good candidate for this position?

I am expert in explaining my point to others.
Moreover, I have the ability that I sell any of the product with 100% satisfaction of customer.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |